.responsive {
  max-width: 100%;
  height: auto;
}

.responsive2 {
  max-width: 50%;
  height: auto;
}

.responsiveimage {
	margin-left: 1px;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-right: 1px;
	min-width:20%;
	max-width:50%;
	height:auto;

}

.divFrame {
	width:50%;
	border:1px;
	border-style: solid;
	background-color: #f0d173;
	border-color: #000000;
}


.divFrameTwo {
	width:50%;
	border:1px;
	border-style: solid;
	background-color: #f0d173;
	border-color: #000000;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
}



body {
	background-color: #f0d173;
}

img {
  border-radius: 8px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 10px;
}





.columns {width: 100%;}
.column-1, .column-2 {width:100%;}

.columns2 {width: 100%;}
.column-3, .column-4 {width:33% 66%;}


@media (min-width: 48em) {
  .column-1 {
	width: 100%;
    float:left;
  }
  .column-2 {
    width: 100%;
    float:left;
  }

  .column-3 {
	width: 33%;
    float:left;
  }
  .column-4 {
    width: 66%;
    float:left;
  }

  .columns {
    content:"";
    display: table;
    clear: both;
  }

  .columns2 {
    content:"";
    display: table;
    clear: both;
  }

}

.availcolumns {width: 100%;}

.availcolumn-1{
	width:100%
}

.availcolumn-2{
	width:100%
}
.availcolumn-3 {
	width:33%
}
.availcolumn-4 {
	width:66%;
}



@media (min-width: 48em) {
	.availcolumn-1 {
		width: auto;
		float:left;
	}
	
	.availcolumn-2 {
		width: auto;
		float:left;
	}
	
	.availcolumn-3 {
		width: auto;
		float:left;
	}
	
	.availcolumn-4 {
		width: auto;
		float:left;
	}


	.availcolumns {content:"";display: table;clear: both;}
}

.floatImage {
	width:auto%;
	height:auto%;
	display:block;
	float:left;
	margin-left:4px;
}

.floatText {
	width:66%;
	height:auto;
	display:block;
	float:left;
	border:15px;
}

.nav {
	height:40px;margin-top:5px;margin-left:5px;margin-right:5px;margin-bottom:5px;
}


.styleButtons {
	border-radius: 5px;
	padding: 5px 8px;
	border: 1px solid #498afb;
	cursor: pointer;
}

#styleContainer {
	display:none;
}

